<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 15:20" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Help Center</title>
	<link>https://noor.pixeldima.com/help-center</link>
	<description>Just another Noor - WP Theme demo</description>
	<pubDate>Thu, 05 Sep 2019 15:20:53 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/help-center</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/help-center/wp-content/uploads/sites/10/2017/09/cropped-noor_fav_icon-32x32.png</url>
	<title>Help Center</title>
	<link>https://noor.pixeldima.com/help-center</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/help-center/</link>
		<pubDate>Wed, 20 Sep 2017 14:10:03 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row dark="true" bg_type="bg_image" dima_canvas_style="" back_repeat="repeat" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color="" di_bg_image="19" css=".vc_custom_1528977832894{border-bottom-width: 15% !important;padding-top: 15% !important;}" tutorials=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][dima_spacer screen_all_spacer_size="0" screen_xld_resolution="1600" screen_xld_spacer_size="0" screen_ld_resolution="1400" screen_ld_spacer_size="150" screen_md_resolution="1170" screen_md_spacer_size="0" screen_sd_resolution="969" screen_sd_spacer_size="100" screen_xsd_resolution="480" screen_xsd_spacer_size="100" id="" class=""][custom_heading level="h2" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]<span style="color: #8bc34a;">Noor</span> <span style="color: #ffffff;">The Knowledge Base</span>[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]
<p style="text-align: center; font-size: 16px;"><span style="color: #ffffff;"> Modern, Fast and easy to use</span></p>
[/text][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="1/3" id="" class="" style="" border_color=""][iconbox boxed="true" dima_vc_add_shadow="true" dima_vc_shadow_on_hover="true" align="center" animation="transition.slideUpIn" delay="300" delay_duration="500" delay_offset="" href="https://noor.pixeldima.com/help-center/knowledge-base/" id="" class="" style="" dima_vc_border_color="rgba(0,0,0,0.01)"][iconbox_header icon_type="svgicon" icon_svg="ic_description" size="small" type="square" dima_vc_position="icon_pos_start" delay="" delay_duration="" delay_offset="" icon_color="#ffffff" icon_bg="#8bc34a" shadow_color="rgba(0,0,0,0)"][iconbox_content delay="" delay_duration="" delay_offset="" title="Knowledge Base"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="1/3" id="" class="" style="" border_color=""][iconbox boxed="true" dima_vc_add_shadow="true" dima_vc_shadow_on_hover="true" align="center" animation="transition.slideUpIn" delay="500" delay_duration="500" delay_offset="" href="https://noor.pixeldima.com/help-center/forums/" id="" class="" style="" dima_vc_border_color="rgba(0,0,0,0.01)"][iconbox_header icon_type="svgicon" icon_svg="ic_forum" size="small" type="square" dima_vc_position="icon_pos_start" delay="" delay_duration="" delay_offset="" icon_color="#ffffff" icon_bg="#8bc34a" shadow_color="rgba(0,0,0,0.01)"][iconbox_content delay="" delay_duration="" delay_offset="" title="Support Forum"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="1/3" id="" class="" style="" border_color=""][iconbox boxed="true" dima_vc_add_shadow="true" dima_vc_shadow_on_hover="true" align="center" animation="transition.slideUpIn" delay="700" delay_duration="500" delay_offset="" href="https://noor.pixeldima.com/help-center/new-ticket/" id="" class="" style="" dima_vc_border_color="rgba(0,0,0,0.01)"][iconbox_header icon_type="svgicon" icon_svg="ic_receipt" size="small" type="square" dima_vc_position="icon_pos_start" delay="" delay_duration="" delay_offset="" icon_color="#ffffff" icon_bg="#8bc34a" shadow_color="rgba(0,0,0,0.01)"][iconbox_content delay="" delay_duration="" delay_offset="" title="Submit a Ticket"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore.[/iconbox_content][/iconbox][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" css=".vc_custom_1494177207220{padding-top: 0px !important;padding-bottom: 0px !important;}" border_color="" id="" class=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h4" animation="transition.slideUpIn" delay="300" delay_duration="500" delay_offset="" id="" class="" style=""]Frequently asked questions[/custom_heading][divider divider_style="noor_divider" direction="start" animation="transition.slideLeftIn" delay="500" delay_duration="500" delay_offset="" style="" id="" class=""][clear by="30px" id="" class=""][accordion model="border" open="true" type="plus" id="FAQ" class="" style=""][accordion_item open="true" icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Lorem ipsum dolor sit amet consectetur adipisicing elit ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][accordion_item icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Duis aute irure dolor in reprehenderit ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][accordion_item icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Excepteur sint occaecat cupidatat non proident sunt in culpa ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][accordion_item icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Lorem ipsum dolor sit amet consectetur adipisicing elit ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][accordion_item icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Duis aute irure dolor in reprehenderit ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][accordion_item icon_type="svgicon" icon_svg="ic_add" icon_type_two="svgicon" icon_svg_two="ic_remove" parent_id="FAQ" title="Q : Excepteur sint occaecat cupidatat non proident sunt in culpa ?" id="" class="" style="" bg_color="#303542" icon_color="#ffffff"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.[/accordion_item][/accordion][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" dima_box_shadow="true" delay="" delay_duration="" delay_offset="" border="" icon_color="" bg_color="" num_start="10" num_end="10653" num_color="" text="Projects delivered" text_color="" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" dima_box_shadow="true" delay="" delay_duration="" delay_offset="" border="" icon_color="" bg_color="" num_start="10" num_end="4653" num_color="" text="Problems solved" text_color="" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" dima_box_shadow="true" delay="" delay_duration="" delay_offset="" border="" icon_color="" bg_color="" num_start="10" num_end="9654" num_color="" text="Awards Won" text_color="" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" dima_box_shadow="true" delay="" delay_duration="" delay_offset="" border="" icon_color="" bg_color="" num_start="10" num_end="5874" num_color="" text="Questions answered" text_color="" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" di_bg_color="#f8f8f8" border_color="" id="" class="" css=".vc_custom_1519127080354{padding-top: 0px !important;padding-bottom: 0px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][callout type="style_two" direction="start" no_border="true" full="true" delay="" delay_duration="" delay_offset="" title="Noor Multipurpose Theme, Available on ThemeForest" message=" " bg_color="" title_color="#333333" text_color="" bg_image="" href="" id="" class="" style=""][button text="BUY NOW" type="" size="big" shape="dima-btn-rounded" color_class="" target="blank" lightbox="" delay="" delay_duration="" delay_offset="" href="https://pixeldima.com/go/noor" title="" popup_content="" id="" class="" style=""][/callout][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2017-09-20 14:10:03]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-09-20 14:10:03]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1528977832894{border-bottom-width: 15% !important;padding-top: 15% !important;}.vc_custom_1494177207220{padding-top: 0px !important;padding-bottom: 0px !important;}.vc_custom_1519127080354{padding-top: 0px !important;padding-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_post_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.pakb-search input[type="text"] {
    border-color: #313443;
    height: 70px;
}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_menu_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Sample Page</title>
		<link>https://noor.pixeldima.com/help-center/sample-page__trashed/</link>
		<pubDate>Sun, 03 Nov 2013 02:56:30 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">http://bbp.wp.nw/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[This is an example page. It's different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:

<blockquote>Hi there! I'm a bike messenger by day, aspiring actor by night, and this is my blog. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin' caught in the rain.)</blockquote>

...or something like this:

<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>

As a new WordPress user, you should go to <a href="http://bbp.wp.nw/wp-admin/">your dashboard</a> to delete this page and create new pages for your content. Have fun!]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>67</wp:post_id>
		<wp:post_date><![CDATA[2013-11-03 02:56:30]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2013-11-03 02:56:30]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[sample-page__trashed]]></wp:post_name>
		<wp:status><![CDATA[trash]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_trash_meta_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[publish]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_trash_meta_time]]></wp:meta_key>
		<wp:meta_value><![CDATA[1567267834]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_desired_post_slug]]></wp:meta_key>
		<wp:meta_value><![CDATA[sample-page]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Contact</title>
		<link>https://noor.pixeldima.com/help-center/contact/</link>
		<pubDate>Thu, 22 Mar 2018 00:20:06 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/?page_id=166</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row no_margin="true" section_content="outside_container" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" border_color="" id="" class="" css=".vc_custom_1498053212158{padding-top: 0px !important;padding-bottom: 0px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][google_maptwo drag="true" map_style="aubergine" delay="" delay_duration="" delay_offset="" lat="51.508530" lng="51.508530" zoom="5" height="480px" width="100%" class="" style=""][google_map_marker delay="" delay_duration="" delay_offset="" lat="51.508530" lng="51.508530" info="" image="2164"][/google_maptwo][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Drop us a line[/custom_heading][divider divider_style="noor_divider" direction="" delay="" delay_duration="" delay_offset="" style="" id="" class=""][clear by="40px" id="" class=""][dima_contact_form_7 style="matrial-form" form_id="171" id="" class="" tutorials=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#f7f7f7" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" di_bg_color="#fafafa" border_color="" id="" class=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-phone2" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Phone Number"]+ 213 202 555 539 / + 213 202 555 0131[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-pointer" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Address"]64 Broad Street WITHINGTON SK11 4DQ[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox animation="transition.slideUpBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-mail" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="E-mail address"]+ 213 202 555 539 / + 213 202 555 0131[/iconbox_content][/iconbox][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>166</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 00:20:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 00:20:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[contact]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1498053212158{padding-top: 0px !important;padding-bottom: 0px !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>About us</title>
		<link>https://noor.pixeldima.com/help-center/about-us/</link>
		<pubDate>Thu, 22 Mar 2018 09:00:09 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/?page_id=174</guid>
		<description></description>
		<content:encoded><![CDATA[<p>[vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" animation="transition.flipXIn" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" border_color=""][dima_image_layers dima_lazyimage="" periodicity="700" translate_step="350" animation_duration="750" list_fields="%5B%7B%22image_id%22%3A%22178%22%2C%22layer_animation%22%3A%22transition.slideUpBigIn%22%7D%2C%7B%22image_id%22%3A%22177%22%2C%22layer_animation%22%3A%22transition.slideLeftBigIn%22%7D%2C%7B%22image_id%22%3A%22176%22%2C%22layer_animation%22%3A%22transition.slideRightBigIn%22%7D%5D"][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" animation="transition.flipXIn" delay="" delay_duration="" delay_offset="" width="1/2" id="" class="" style="" border_color=""][custom_heading level="h3" animation="transition.slideRightBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Working Proficiency[/custom_heading][text animation="transition.slideRightBigIn" delay="300" delay_duration="500" delay_offset="" id="" class=""]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod and tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim that is veniam, quis nostrud exercitation and ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in a nice reprehenderit.[/text][progress_bar type="" animation="transition.fadeIn" delay="100" delay_duration="1000" delay_offset="" heading="Marketing" percent="70%" id="" class="" style=""][progress_bar type="" animation="transition.fadeIn" delay="200" delay_duration="1000" delay_offset="" heading="Web Design" percent="92%" id="" class="" style=""][progress_bar type="" animation="transition.fadeIn" delay="300" delay_duration="1000" delay_offset="" heading="Hunting" percent="42%" id="" class="" style=""][progress_bar type="" animation="transition.fadeIn" delay="400" delay_duration="1000" delay_offset="" heading="Drawing" percent="80%" id="" class="" style=""][/vc_column][/vc_row][vc_row dark="true" bg_type="bg_image" dima_canvas_style="" back_repeat="repeat" back_position="center center" parallax="parallax" parallax_start="20%" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" border_color="" id="" class="" di_bg_image="185" tutorials=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" animation="transition.slideUpBigIn" delay="100" delay_duration="1000" delay_offset="" border="" icon_color="" bg_color="" num_start="1" num_end="10653" num_color="#ffffff" text="Projects delivered" text_color="#ffffff" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" animation="transition.slideUpBigIn" delay="100" delay_duration="1000" delay_offset="" border="" icon_color="" bg_color="" num_start="1" num_end="4653" num_color="#ffffff" text="Problems solved" text_color="#ffffff" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" animation="transition.slideUpBigIn" delay="100" delay_duration="1000" delay_offset="" border="" icon_color="" bg_color="" num_start="1" num_end="9653" num_color="#ffffff" text="Award won" text_color="#ffffff" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="6" delay="" delay_duration="" delay_offset="" width="1/4" id="" class="" style="" border_color=""][counter icon_fontawesome="" animation="transition.slideUpBigIn" delay="100" delay_duration="1000" delay_offset="" border="" icon_color="" bg_color="" num_start="1" num_end="1053" num_color="#ffffff" text="Questions answered" text_color="#ffffff" num_speed="6000" num_before="" num_after="" id="" class="" style=""][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][custom_heading level="h3" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Team Members[/custom_heading][divider divider_style="line" direction="center" animation="transition.expandIn" delay="300" delay_duration="500" delay_offset="" style="" id="" class=""][dima_spacer screen_all_spacer_size="90" screen_xld_resolution="1600" screen_xld_spacer_size="90" screen_ld_resolution="1400" screen_ld_spacer_size="89" screen_md_resolution="1170" screen_md_spacer_size="90" screen_sd_resolution="969" screen_sd_spacer_size="60" screen_xsd_resolution="480" screen_xsd_spacer_size="60" id="" class=""][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding=""][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideRightBigIn" delay="100" delay_duration="500" delay_offset="" name="Willie Byrd" description="" job="Designer" image="180" id="" class="" style="" link=""][inline_item_icon icon_type="svgicon" icon_svg="ic_link" delay="" delay_duration="" delay_offset="" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideRightBigIn" delay="300" delay_duration="500" delay_offset="" name="Chester Potter" description="" job="Developer" image="181" id="" class="" style="" link=""][inline_item_icon icon_type="svgicon" icon_svg="ic_link" delay="" delay_duration="" delay_offset="" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideRightBigIn" delay="500" delay_duration="500" delay_offset="" name="Chase Atkins" description="" job="Designer" image="182" id="" class="" style="" link=""][inline_item_icon icon_type="svgicon" icon_svg="ic_link" delay="" delay_duration="" delay_offset="" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideRightBigIn" delay="700" delay_duration="500" delay_offset="" name="Ricky Edwards" description="" job="Developer" image="183" id="" class="" style="" link=""][inline_item_icon icon_type="svgicon" icon_svg="ic_link" delay="" delay_duration="" delay_offset="" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" border_color="" id="" class=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox align="start" animation="transition.slideRightBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-tools" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Easy to customize"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][clear by="60px" id="" class=""][iconbox align="start" animation="transition.slideRightBigIn" delay="100" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-pencil" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Elegant design"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox align="start" animation="transition.slideRightBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-search" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="SEO Ready"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][clear by="60px" id="" class=""][iconbox align="start" animation="transition.slideRightBigIn" delay="300" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-files" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Well documented"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/3"][iconbox align="start" animation="transition.slideRightBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-headset" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Professional Support"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][clear by="60px" id="" class=""][iconbox align="start" animation="transition.slideRightBigIn" delay="500" delay_duration="500" delay_offset="" href="" id="" class="" style=""][iconbox_header icon_type="svgicon" icon_svg="stroke-planet" delay="" delay_duration="" delay_offset=""][iconbox_content delay="" delay_duration="" delay_offset="" title="Unlimited Possibilities"]Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor ut irure dolor in reprehenderit.[/iconbox_content][/iconbox][/vc_column][/vc_row]</p>
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>174</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:00:09]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:00:09]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[about-us]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>Knowledge Base</title>
		<link>https://noor.pixeldima.com/help-center/knowledge-base/</link>
		<pubDate>Thu, 22 Mar 2018 09:25:41 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/knowledge-base/</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row bg_type="bg_image" dima_canvas_style="" top_shape_color="#ffffff" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="pixeldima-kb" border_color="" di_bg_image="19"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset=""][dima_spacer screen_all_spacer_size="0" screen_xld_resolution="1600" screen_xld_spacer_size="0" screen_ld_resolution="1400" screen_ld_spacer_size="0" screen_md_resolution="1170" screen_md_spacer_size="0" screen_sd_resolution="969" screen_sd_spacer_size="60" screen_xsd_resolution="480" screen_xsd_spacer_size="60" id="" class=""][custom_heading level="h2" dima_heading_color="#ffffff" float="center" delay="" delay_duration="" delay_offset="" id="" class="" style=""]Noor Documentation[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]
<p style="text-align: center;"><span style="color: #ffffff;">Detailed information about how to set up Noor WP theme</span></p>
[/text][/vc_column][/vc_row][vc_row no_padding="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#f5f5f5" top_shape_color="#ffffff" bottom_shape_color="#ffffff" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="pixeldima-kb" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset=""][text delay="" delay_duration="" delay_offset="" id="" class=""][epkb-knowledge-base id=1][/text][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>190</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 09:25:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 09:25:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[knowledge-base]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_post_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[#epkb-main-page-container.epkb-basic-template .epkb-boxed .epkb-doc-search-container{
    top: -200px;
    position: absolute;
}

@media only screen and (max-width: 768px){
    #epkb-main-page-container.epkb-basic-template .epkb-boxed .epkb-doc-search-container{
    position: relative;
    top: 0;
    margin: 0;
    padding-bottom: 0!important;
}
#epkb-main-page-container.epkb-basic-template .epkb-section-container{
    padding:0;
}
#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box button,
#epkb-main-page-container.epkb-basic-template .epkb-doc-search-container .epkb-search .epkb-search-box input[type=text] {
    width: 100% !important;
}
}
]]></wp:meta_value>
		</wp:postmeta>
							</item>
					<item>
		<title>New Ticket</title>
		<link>https://noor.pixeldima.com/help-center/new-ticket/</link>
		<pubDate>Thu, 22 Mar 2018 10:20:22 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/help-center/?page_id=208</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row no_padding="true" bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="" class="" border_color=""][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][text delay="" delay_duration="" delay_offset="" id="" class=""]This an example of form to submit a ticket using Contact form 7[/text][dima_contact_form_7 style="" form_id="210" id="" class=""][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>208</wp:post_id>
		<wp:post_date><![CDATA[2018-03-22 10:20:22]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-03-22 10:20:22]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[new-ticket]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_page_title_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_list_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_page_title_bg_is_cover]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
